Package python-m3u8

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-m3u8 in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-m3u8-3.6.0-3.fc40.src
    • python3-devel
    • python3-devel = 3.12.3-2.fc41
  • python3-m3u8-3.6.0-3.fc40.noarch
    • python(abi) = 3.12

Maintainers